Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In 3.4.3, if your last issue history item is only one or two lines, you end up with the history item delete button (trashcan) directly above

the whole-issue delete button (trash can plus "delete") so that it is really unclear whether the "delete" text button goes with the history

item or the whole issue, leading to accidental issue deletion.

We should add a separator between the history list and the item action buttons.

To reproduce:

Add a one line Note to an issue and save it.

look at the delete buttons a the bottom right corner of the page.

 redmine_issue.png 

If we put some <hr>'s in the issue show template (patch attached) it becomes obvious that the "delete" text does not go with the

history item, but with the whole issue.

 after_patch.png 

Related issues:

Is duplicate of Redmine - Patch #26662: Add border around issue history to pr... Closed

History

#1 - 2018-04-09 17:47 - Marc Mengel

Should note in the reproduce text above, you need to be Manager on the project to reproduce.

#2 - 2018-04-10 11:36 - Marius BĂLTEANU

- Is duplicate of Patch #26662: Add border around issue history to prevent accidental deletion of an issue added

#3 - 2018-04-10 11:37 - Marius BĂLTEANU

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

A patch was submitted in the related ticket.
